﻿<table class="table table-striped">
    <thead>
        <tr>
            <th>@Scale.Code</th>
            <th>@Scale.Desc</th>
            <th>@Scale.Active</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ScaleView item in Model)
        {
            <tr>
                <td>@item.U_SclCode</td>
                <td>@item.U_SclDesc</td>

                <td>
                    @if (item.U_Active == "Y")
                    {
                        @Scale.Yes
                    }
                    else
                    {
                        @Scale.No
                    }

                </td>  
                <td>
                    <input type="checkbox" id="@("activescale" + item.Code)" name="active" value="@item.Code">
                    <input type="hidden" id="@("scalecode" + item.Code)" value="@item.U_SclCode" />                   
                </td>           
            </tr>           
        }
    </tbody>
</table>

